.u-block-b743-5 {
  position: absolute;
  top: auto;
  bottom: -10px;
}

.u-block-b743-3 {
  position: absolute;
  left: 0;
}

.u-block-b743-4 {
  position: absolute;
  right: 0;
}

 .u-section-1-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("https://assets.nicepagecdn.com/c2f51d42/3340079/images/1.jpg");
  background-position: 50% 50%;
}

.u-section-1-1 .u-sheet-1 {
  min-height: 500px;
}

.u-section-1-1 .u-text-1 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 262px 756px 0 -33px;
}

@media (max-width: 1199px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 450px;
  }

  .u-section-1-1 .u-text-1 {
    width: auto;
    margin-top: 232px;
    margin-right: 685px;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 350px;
  }

  .u-section-1-1 .u-text-1 {
    margin-top: 326px;
    margin-right: 412px;
    margin-left: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 376px;
  }

  .u-section-1-1 .u-text-1 {
    margin: 290px 242px 46px 0;
  }
}

@media (max-width: 575px) {
  .u-section-1-1 .u-sheet-1 {
    min-height: 250px;
  }

  .u-section-1-1 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 183px;
    margin-right: 116px;
    margin-bottom: 0;
  }
} .u-section-2 {
  min-height: 694px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  text-transform: uppercase;
  letter-spacing: 4px;
  width: 413px;
  margin: 51px auto 0;
}

.u-section-2 .u-line-1 {
  width: 612px;
  transform-origin: right center 0px;
  margin: -22px 0 0 auto;
}

.u-section-2 .u-text-2 {
  font-size: 3rem;
  font-weight: 700;
  margin: 30px 0 0 calc(((100% - 1320px) / 2) + 619px);
}

.u-section-2 .u-line-2 {
  width: calc(((100% - 1140px) / 2) + 516px);
  transform-origin: left center 0px;
  margin: -26px auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.125rem;
  background-image: none;
  margin: 65px 71px 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.125rem;
  margin: 51px 71px 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px calc(((100% - 1140px) / 2) + 765px) 0 calc(((100% - 1140px) / 2) + 151px);
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px calc(((100% - 1140px) / 2) + 765px) 0 calc(((100% - 1140px) / 2) + 151px);
}

.u-section-2 .u-text-7 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px calc(((100% - 1140px) / 2) + 765px) 0 calc(((100% - 1140px) / 2) + 151px);
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px calc(((100% - 1140px) / 2) + 765px) 0 calc(((100% - 1140px) / 2) + 151px);
}

.u-section-2 .u-text-9 {
  font-size: 1.5rem;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 17px calc(((100% - 1140px) / 2) + 765px) 0 calc(((100% - 1140px) / 2) + 151px);
}

.u-section-2 .u-image-1 {
  width: 570px;
  height: 211px;
  margin: -211px calc(((100% - 1140px) / 2) + 41px) 60px auto;
}

@media (max-width: 1399px) {
  .u-section-2 .u-line-1 {
    width: 521px;
  }

  .u-section-2 .u-text-2 {
    margin-left: calc(((100% - 1140px) / 2) + 529px);
  }
}

@media (max-width: 1199px) {
   .u-section-2 {
    min-height: 705px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 374px);
    margin-left: calc(((100% - 940px) / 2) + 264px);
  }

  .u-section-2 .u-line-1 {
    width: 424px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 237px);
    margin-left: calc(((100% - 940px) / 2) + 430px);
  }

  .u-section-2 .u-line-2 {
    width: calc(((100% - 940px) / 2) + 397px);
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-left: 50px;
    margin-right: 50px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
    margin-top: 51px;
    margin-right: calc(((100% - 940px) / 2) + 658px);
    margin-left: calc(((100% - 940px) / 2) + 59px);
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 658px);
    margin-left: calc(((100% - 940px) / 2) + 59px);
  }

  .u-section-2 .u-text-7 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 658px);
    margin-left: calc(((100% - 940px) / 2) + 59px);
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 658px);
    margin-left: calc(((100% - 940px) / 2) + 59px);
  }

  .u-section-2 .u-text-9 {
    width: auto;
    margin-right: calc(((100% - 940px) / 2) + 646px);
    margin-left: calc(((100% - 940px) / 2) + 59px);
  }

  .u-section-2 .u-image-1 {
    margin-top: -226px;
    margin-right: calc(((100% - 940px) / 2) + 15px);
  }
}

@media (max-width: 991px) {
   .u-section-2 {
    min-height: 692px;
  }

  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 720px) / 2) + 264px);
    margin-left: calc(((100% - 720px) / 2) + 154px);
  }

  .u-section-2 .u-line-1 {
    width: 312px;
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 720px) / 2) + 144px);
    margin-left: calc(((100% - 720px) / 2) + 316px);
  }

  .u-section-2 .u-line-2 {
    width: calc(((100% - 720px) / 2) + 294px);
  }

  .u-section-2 .u-text-4 {
    margin-top: 30px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 30px;
    margin-right: calc(((100% - 720px) / 2) + 458px);
    margin-left: calc(((100% - 720px) / 2) + 38px);
  }

  .u-section-2 .u-text-6 {
    margin-right: calc(((100% - 720px) / 2) + 458px);
    margin-left: calc(((100% - 720px) / 2) + 38px);
  }

  .u-section-2 .u-text-7 {
    margin-right: calc(((100% - 720px) / 2) + 458px);
    margin-left: calc(((100% - 720px) / 2) + 38px);
  }

  .u-section-2 .u-text-8 {
    margin-right: calc(((100% - 720px) / 2) + 458px);
    margin-left: calc(((100% - 720px) / 2) + 38px);
  }

  .u-section-2 .u-text-9 {
    margin-right: calc(((100% - 720px) / 2) + 489px);
    margin-left: calc(((100% - 720px) / 2) + 38px);
  }

  .u-section-2 .u-image-1 {
    width: 341px;
    height: 181px;
    margin-top: -196px;
    margin-right: calc(((100% - 720px) / 2) + 45px);
  }
}

@media (max-width: 767px) {
   .u-section-2 {
    min-height: 949px;
  }

  .u-section-2 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2) + 180px);
    margin-left: calc(((100% - 540px) / 2) + 64px);
  }

  .u-section-2 .u-line-1 {
    width: 230px;
  }

  .u-section-2 .u-text-2 {
    margin-right: calc(((100% - 540px) / 2) + 29px);
    margin-left: calc(((100% - 540px) / 2) + 254px);
  }

  .u-section-2 .u-line-2 {
    width: calc(((100% - 540px) / 2) + 234px);
  }

  .u-section-2 .u-text-5 {
    margin-right: 214px;
    margin-left: 201px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 214px;
    margin-left: 201px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 214px;
    margin-left: 201px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 214px;
    margin-left: 201px;
  }

  .u-section-2 .u-text-9 {
    width: 237px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-1 {
    height: 177px;
    margin-top: 45px;
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    min-height: 1031px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
    margin-right: calc(((100% - 320px) / 2) + 109px);
    margin-left: calc(((100% - 320px) / 2));
  }

  .u-section-2 .u-line-1 {
    width: calc(((100% - 340px) / 2) + 100px);
    margin-top: -14px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 22px;
    margin-right: calc(((100% - 340px) / 2));
    margin-left: calc(((100% - 340px) / 2) + 155px);
  }

  .u-section-2 .u-line-2 {
    width: calc(((100% - 340px) / 2) + 138px);
    margin-top: -16px;
  }

  .u-section-2 .u-text-3 {
    width: 340px;
    margin-top: 55px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-4 {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-5 {
    margin-right: 115px;
    margin-left: 101px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 115px;
    margin-left: 101px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 115px;
    margin-left: 101px;
  }

  .u-section-2 .u-text-8 {
    margin-right: 115px;
    margin-left: 101px;
  }

  .u-section-2 .u-image-1 {
    margin-top: 46px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-3 {
  background-image: none;
  min-height: 895px;
}

.u-section-3 .u-text-1 {
  font-size: 2.5rem;
  font-family: Poppins;
  font-weight: 700;
  margin: 42px calc(((100% - 1140px) / 2) + 395px) 0 calc(((100% - 1140px) / 2) + 426px);
}

.u-section-3 .u-line-1 {
  width: 535px;
  transform-origin: right center 0px;
  margin: -23px 0 0 auto;
}

.u-section-3 .u-list-1 {
  width: 893px;
  margin: 79px auto 60px calc(((100% - 1140px) / 2) + 124px);
}

.u-section-3 .u-repeater-1 {
  grid-gap: 10px 10px;
  grid-template-columns: calc(50% - 5px) calc(50% - 5px);
  min-height: 688px;
}

.u-section-3 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-1 {
  padding: 5px 45px 0;
}

.u-section-3 .u-image-1 {
  width: 340px;
  height: 255px;
  margin: 12px 22px 0 0;
}

.u-section-3 .u-text-2 {
  font-family: Poppins;
  margin: 5px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-2 {
  padding: 5px 45px 0;
}

.u-section-3 .u-image-2 {
  width: 340px;
  height: 255px;
  margin: 12px 22px 0 0;
}

.u-section-3 .u-text-3 {
  font-family: Poppins;
  margin: 5px auto 0;
}

.u-section-3 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-3 {
  padding: 5px 45px 0;
}

.u-section-3 .u-image-3 {
  width: 340px;
  height: 255px;
  margin: 12px 22px 0 0;
}

.u-section-3 .u-text-4 {
  font-family: Poppins;
  margin: 5px auto 0;
}

.u-section-3 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-4 {
  padding: 5px 45px 0;
}

.u-section-3 .u-image-4 {
  width: 340px;
  height: 255px;
  margin: 12px 22px 0 0;
}

.u-section-3 .u-text-5 {
  font-family: Poppins;
  margin: 5px auto 0;
}

@media (max-width: 1399px) {
  .u-section-3 .u-line-1 {
    width: 445px;
  }
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 43px;
    margin-right: calc(((100% - 940px) / 2) + 295px);
    margin-left: calc(((100% - 1140px) / 2) + 432px);
  }

  .u-section-3 .u-line-1 {
    width: 345px;
    margin-top: -22px;
  }

  .u-section-3 .u-list-1 {
    margin-top: 38px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 711px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 40px;
    margin-left: calc(((100% - 720px) / 2) + 216px);
    margin-right: calc(((100% - 720px) / 2) + 185px);
  }

  .u-section-3 .u-line-1 {
    width: calc(((100% - 720px) / 2) + 185px);
    margin-top: -19px;
  }

  .u-section-3 .u-list-1 {
    width: 636px;
    margin-top: 57px;
    margin-left: auto;
    margin-bottom: 35px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 552px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-1 {
    width: 265px;
    height: 201px;
    margin-top: 5px;
    margin-right: 100px;
    margin-left: 25px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-2 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-2 {
    width: 265px;
    height: 201px;
    margin-top: 5px;
    margin-right: 100px;
    margin-left: 25px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-3 {
    width: 265px;
    height: 201px;
    margin-top: 5px;
    margin-right: 100px;
    margin-left: 25px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-container-layout-4 {
    padding-top: 0;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-image-4 {
    width: 265px;
    height: 201px;
    margin-top: 5px;
    margin-right: 100px;
    margin-left: 25px;
  }

  .u-section-3 .u-text-5 {
    width: auto;
    margin-top: 0;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 1150px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 26px;
    margin-right: calc(((100% - 540px) / 2) + 95px);
    margin-left: calc(((100% - 1140px) / 2) + 432px);
  }

  .u-section-3 .u-line-1 {
    width: 151px;
    margin-top: -22px;
  }

  .u-section-3 .u-list-1 {
    width: 390px;
    margin-top: 63px;
    margin-bottom: 26px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1012px;
  }

  .u-section-3 .u-image-1 {
    width: 330px;
  }

  .u-section-3 .u-image-2 {
    width: 330px;
  }

  .u-section-3 .u-image-3 {
    width: 330px;
  }

  .u-section-3 .u-image-4 {
    width: 330px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 1109px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
    width: 232px;
    margin-top: 33px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-3 .u-line-1 {
    width: 97px;
    transform-origin: left center 0px;
    margin-top: -17px;
  }

  .u-section-3 .u-list-1 {
    width: 273px;
    margin-top: 57px;
    margin-bottom: 32px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 969px;
  }

  .u-section-3 .u-image-1 {
    width: 265px;
    height: 196px;
    margin-top: 0;
    margin-right: 75px;
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    margin-top: 8px;
  }

  .u-section-3 .u-image-2 {
    width: 265px;
    height: 196px;
    margin-top: 0;
    margin-right: 75px;
    margin-left: 0;
  }

  .u-section-3 .u-text-3 {
    margin-top: 8px;
  }

  .u-section-3 .u-image-3 {
    width: 265px;
    height: 196px;
    margin-top: 0;
    margin-right: 75px;
    margin-left: 0;
  }

  .u-section-3 .u-text-4 {
    margin-top: 8px;
  }

  .u-section-3 .u-image-4 {
    width: 265px;
    height: 196px;
    margin-top: 0;
    margin-right: 75px;
    margin-left: 0;
  }

  .u-section-3 .u-text-5 {
    margin-top: 8px;
  }
} .u-section-4 {
  min-height: 645px;
}

.u-section-4 .u-text-1 {
  font-family: Poppins;
  font-size: 2.5rem;
  font-weight: 700;
  margin: 53px auto 0 calc(((100% - 1140px) / 2) + 469px);
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 2.5rem;
  padding: 0;
}

.u-section-4 .u-line-1 {
  width: calc(((100% - 1140px) / 2) + 455px);
  transform-origin: left center 0px;
  margin: -22px auto 0 0;
}

.u-section-4 .u-list-1 {
  width: 947px;
  margin: 53px auto;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 12px) calc(33.3333% - 12px) calc(33.3333% - 12px);
  min-height: 462px;
  grid-gap: 18px 18px;
}

.u-section-4 .u-list-item-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-1 {
  padding: 5px 30px 0;
}

.u-section-4 .u-icon-1 {
  height: 100px;
  width: 100px;
  margin: 23px auto 0;
}

.u-section-4 .u-text-2 {
  font-size: 1.875rem;
  margin: 40px 0 0;
}

.u-section-4 .u-list-item-2 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 5px 30px 0;
}

.u-section-4 .u-icon-2 {
  height: 100px;
  width: 100px;
  margin: 23px auto 0;
}

.u-section-4 .u-text-3 {
  font-size: 1.875rem;
  margin: 40px 0 0;
}

.u-section-4 .u-list-item-3 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-3 {
  padding: 5px 30px 0;
}

.u-section-4 .u-icon-3 {
  height: 100px;
  width: 100px;
  margin: 23px auto 0;
}

.u-section-4 .u-text-4 {
  font-size: 1.875rem;
  margin: 40px 0 0;
}

.u-section-4 .u-list-item-4 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-4 {
  padding: 5px 30px;
}

.u-section-4 .u-icon-4 {
  height: 100px;
  width: 100px;
  margin: 23px auto 0;
}

.u-section-4 .u-text-5 {
  font-size: 1.875rem;
  margin: 40px 0 0;
}

.u-section-4 .u-list-item-5 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-5 {
  padding: 5px 30px;
}

.u-section-4 .u-icon-5 {
  height: 100px;
  width: 100px;
  margin: 23px auto 0;
}

.u-section-4 .u-text-6 {
  font-size: 1.875rem;
  margin: 40px 0 0;
}

.u-section-4 .u-list-item-6 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-4 .u-container-layout-6 {
  padding: 5px 30px 0;
}

.u-section-4 .u-icon-6 {
  height: 100px;
  width: 100px;
  margin: 23px auto 0;
}

.u-section-4 .u-text-7 {
  font-size: 1.875rem;
  margin: 40px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 687px;
  }

  .u-section-4 .u-text-1 {
    margin-left: calc(((100% - 940px) / 2) + 387px);
  }

  .u-section-4 .u-line-1 {
    width: calc(((100% - 940px) / 2) + 369px);
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    margin-top: 73px;
    margin-bottom: 60px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 813px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 46px;
    margin-left: auto;
  }

  .u-section-4 .u-line-1 {
    width: calc(((100% - 720px) / 2) + 239px);
  }

  .u-section-4 .u-list-1 {
    width: 623px;
    margin-top: 66px;
    margin-bottom: 40px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: calc(50% - 9px) calc(50% - 9px);
    min-height: 637px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 4px;
  }

  .u-section-4 .u-icon-1 {
    margin-top: 1px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 4px;
  }

  .u-section-4 .u-icon-2 {
    margin-top: 1px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 4px;
  }

  .u-section-4 .u-icon-3 {
    margin-top: 1px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 4px;
  }

  .u-section-4 .u-icon-4 {
    margin-top: 1px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 4px;
  }

  .u-section-4 .u-icon-5 {
    margin-top: 1px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 4px;
  }

  .u-section-4 .u-icon-6 {
    margin-top: 1px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 821px;
  }

  .u-section-4 .u-text-1 {
    margin-left: calc(((100% - 1140px) / 2) + 469px);
  }

  .u-section-4 .u-line-1 {
    width: calc(((100% - 540px) / 2) + 148px);
    margin-top: -19px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-top: 59px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 649px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
    padding-bottom: 3px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 998px;
  }

  .u-section-4 .u-text-1 {
    font-size: 1.5rem;
    margin-top: 37px;
    margin-left: auto;
  }

  .u-section-4 .u-btn-1 {
    font-size: 1.875rem;
  }

  .u-section-4 .u-line-1 {
    width: calc(((100% - 340px) / 2) + 83px);
    margin-top: -17px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
    margin-top: 67px;
    margin-bottom: 37px;
    margin-left: calc(((100% - 1140px) / 2) + 400px);
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 3px;
  }

  .u-section-4 .u-icon-1 {
    height: 79px;
    width: 79px;
    margin-top: 2px;
    margin-left: 110px;
    padding: 0;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-top: 3px;
  }

  .u-section-4 .u-icon-2 {
    height: 79px;
    width: 79px;
    margin-top: 2px;
    margin-left: 110px;
    padding: 0;
  }

  .u-section-4 .u-text-3 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 3px;
  }

  .u-section-4 .u-icon-3 {
    height: 79px;
    width: 79px;
    margin-top: 2px;
    margin-left: 110px;
    padding: 0;
  }

  .u-section-4 .u-text-4 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 3px;
  }

  .u-section-4 .u-icon-4 {
    height: 79px;
    width: 79px;
    margin-top: 2px;
    margin-left: 110px;
    padding: 0;
  }

  .u-section-4 .u-text-5 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 3px;
  }

  .u-section-4 .u-icon-5 {
    height: 79px;
    width: 79px;
    margin-top: 2px;
    margin-left: 110px;
    padding: 0;
  }

  .u-section-4 .u-text-6 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 13px;
  }

  .u-section-4 .u-container-layout-6 {
    padding-top: 3px;
  }

  .u-section-4 .u-icon-6 {
    height: 79px;
    width: 79px;
    margin-top: 2px;
    margin-left: 110px;
    padding: 0;
  }

  .u-section-4 .u-text-7 {
    font-size: 1.125rem;
    width: auto;
    margin-top: 13px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 560px;
}

.u-section-5 .u-text-1 {
  font-family: Poppins;
  font-size: 2.5rem;
  font-weight: 700;
  width: 204px;
  margin: 30px calc(((100% - 1140px) / 2) + 468px) 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: 26px auto 47px calc(((100% - 1140px) / 2));
}

.u-section-5 .u-layout-cell-1 {
  min-height: 413px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px;
}

.u-section-5 .u-text-2 {
  margin: 33px 20px 0 0;
}

.u-section-5 .u-text-3 {
  font-size: 1.125rem;
  margin: 0 38px 0 0;
}

.u-section-5 .u-text-4 {
  font-weight: 400;
  font-size: 1.125rem;
  margin: 17px 20px 0 0;
}

.u-section-5 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-5 .u-btn-2 {
  background-image: none;
  border-style: none;
  font-size: 1.125rem;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-5 .u-line-1 {
  width: 581px;
  transform-origin: right center 0px;
  left: -142px;
  top: 229px;
  position: absolute;
}

.u-section-5 .u-text-5 {
  font-family: Poppins;
  font-size: 1.125rem;
  margin: 61px 20px 0 0;
}

.u-section-5 .u-btn-3 {
  background-image: none;
  font-size: 1.5rem;
  padding: 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 413px;
}

.u-section-5 .u-container-layout-2 {
  padding: 2px 0;
}

.u-section-5 .u-image-1 {
  width: 128px;
  height: 128px;
  margin: 115px 214px 0 auto;
}

.u-section-5 .u-line-2 {
  width: 589px;
  transform-origin: right center 0px;
  left: auto;
  top: 52px;
  position: absolute;
  right: -1px;
}

@media (max-width: 1399px) {
  .u-section-5 .u-container-layout-1 {
    padding-left: 89px;
  }

  .u-section-5 .u-line-1 {
    width: 530px;
  }

  .u-section-5 .u-line-2 {
    width: 487px;
    margin-top: 0;
  }
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 559px;
  }

  .u-section-5 .u-layout-wrap-1 {
    position: relative;
    width: 940px;
    margin-left: calc(((100% - 1140px) / 2) + 100px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 341px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 20px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-left: 69px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 0;
    margin-left: 69px;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
    margin-left: 69px;
  }

  .u-section-5 .u-btn-2 {
    margin-left: 69px;
  }

  .u-section-5 .u-line-1 {
    width: 361px;
    left: -47px;
    top: 231px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 69px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 341px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 101px;
    margin-right: auto;
  }

  .u-section-5 .u-line-2 {
    width: 402px;
    transform-origin: left center 0px;
    right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-left: calc(((100% - 1140px) / 2) + 210px);
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 20px;
    margin-left: 0;
  }

  .u-section-5 .u-line-1 {
    width: 320px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 261px;
  }

  .u-section-5 .u-line-2 {
    width: 279px;
    transform-origin: right center 0px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 614px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 32px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-top: 18px;
    margin-left: auto;
    margin-bottom: 32px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 189px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 10px;
    padding-left: 166px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-5 .u-text-4 {
    width: auto;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 187px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 20px;
  }

  .u-section-5 .u-line-2 {
    width: 189px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 529px;
  }

  .u-section-5 .u-text-1 {
    font-size: 1.875rem;
    width: 172px;
    margin-top: 25px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 25px;
    margin-bottom: 38px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 276px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-top: 0;
    padding-bottom: 0;
    padding-left: 10px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-5 .u-text-4 {
    margin-top: 20px;
  }

  .u-section-5 .u-btn-2 {
    margin-top: 0;
  }

  .u-section-5 .u-line-1 {
    top: 205px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 40px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 118px;
  }

  .u-section-5 .u-image-1 {
    margin-top: 0;
  }

  .u-section-5 .u-line-2 {
    width: 140px;
    top: 42px;
  }
}.hooldekodud {
}